Subject: Trainer Candidate - Sandhir N S Banerjei Sandhir
From: Sandhir N S Banerjei Sandhir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Sep 2021 08:45:03 -0400

| | Tech Support Test

Name | Sandhir N S Banerjei Sandhir
E-mail | [email-masked]
Phone Number | (91) 9818858164
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS Global | Dispute Resolution Analyst | Still working | 45000
Previous Employer 1 | NLB SERVICES | Client Relationship Manager | August 2019 | 75000
Previous Employer 2 | SLL Capital India Pvt Ltd | General Manager | August 2018 | 80000

If Selected, how much time do you need to join? | 30 days maybe less.
Please briefly describe your work experience specifically in training? | I have trained over 200+ employees while working in ABS Consulting and SLL Capital India Pvt Ltd in a period of approximately 3.5 years for collections (UK and US), customer service, customer satisfaction, compliance, soft skills and quality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced during training is when an employee was adamant not to learn and tried to show that I was incompetent in my role to teach him. I dealt with him by speaking to him directly and clearly informing him that if he continues to avoid learning the matter would be escalated to Sr. Management and the matter would be investigated  and he would eventually be tested for IQ. However, I warned him that if he went down that road it would eventually lead to his release as I had trained all previous batches for the company and all others in his batch were doing well. He finally fell in line and I was able to train him perfectly after reasoning with him.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means doing what is written in the hand book to make the customer feel happy about what he has purchased.

On the other hand great customer service is doing everything possible to go the extra mile to make the customer feel great about what he has purchased and keep them wanting more.

What according to you makes you a good candidate for this position? | I have the skill, experience, knowledge and understanding of training and management. I understand the customer psychology and know how to train others to judge the customer's temperament by the tone of their voice and response to the questions asked, giving them an insite of how to deal with each customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |